/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */

.cd-container {
    /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
    width: 90%;
    max-width: 1200px;
    margin: 0 auto;
}

.cd-container::after {
    /* clearfix */
    content: '';
    display: table;
    clear: both;
}


/* -------------------------------- 

Main components 

-------------------------------- */

main {
    position: relative;
    z-index: 2;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

main.slide-out {
    /* the main element slides to the left when the author bio is visible */
    -webkit-transform: translateX(-270px);
    -moz-transform: translateX(-270px);
    -ms-transform: translateX(-270px);
    -o-transform: translateX(-270px);
    transform: translateX(-270px);
}

main.slide-out .cd-overlay {
    /* the overlay layer gets visible when the author bio slides in */
    display: block;
    -webkit-animation: cd-fade-in 0.3s;
    -moz-animation: cd-fade-in 0.3s;
    animation: cd-fade-in 0.3s;
}

@media only screen and (min-width: 768px) {
    main.slide-out {
        /* change in size of the author bio section */
        -webkit-transform: translateX(-600px);
        -moz-transform: translateX(-600px);
        -ms-transform: translateX(-600px);
        -o-transform: translateX(-600px);
        transform: translateX(-600px);
    }
}

@media only screen and (min-width: 1200px) {
    main.slide-out {
        -webkit-transform: translateX(-800px);
        -moz-transform: translateX(-800px);
        -ms-transform: translateX(-800px);
        -o-transform: translateX(-800px);
        transform: translateX(-800px);
    }
}

.cd-section {
    padding: 2em 0;
    text-align: center;
}

.cd-section .cd-container {
    /* this modifies the .cd-container default max-width */
    max-width: 768px;
}

.cd-section h2 {
    font-family: "Droid Sans", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 1em;
    font-size: 20px;
    font-size: 1.25rem;
}

.cd-section p {
    line-height: 1.4;
}

@media only screen and (min-width: 768px) {
    .cd-section {
        /*padding: 4em;*/
    }
    .cd-section p {
        line-height: 1.6;
    }
}

@media only screen and (min-width: 1200px) {
    .cd-section {
        p/*adding: 6em;*/
    }
    .cd-section h2 {
        margin-bottom: 2em;
    }
    .cd-section p {
        line-height: 1.8;
        font-size: 18px;
        font-size: 1.125rem;
    }
}

header {
    background: #f2ecbd;
}

header h1 {
    font-size: 30px;
    font-size: 1.875rem;
    font-family: "Droid Sans", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: .4em;
    color: #3e380c;
}

header p {
    font-size: 13px;
    font-size: 0.8125rem;
    color: #93861d;
}

.cd-placeholder-1 {
    background: #f25f5c;
    color: #fdeaea;
}

.cd-placeholder-2 {
    background: #FFF;
}

#cd-team {
    background: #fff;
}

#cd-team .cd-container {
    max-width: 1150px;
    margin: 0 auto;
}

#cd-team h2 {
    color: #1a2f2a;
}

#cd-team li {
    margin-bottom: 2em;
    border-radius: 0.25em;
    box-shadow: 0 0 10px rgba(92, 75, 81, 0);
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.no-touch #cd-team li:hover {
    box-shadow: 0 0 10px rgba(92, 75, 81, 0.3);
}

.no-touch #cd-team li:hover .cd-img-overlay {
    opacity: 1;
}

#cd-team figure {
    position: relative;
}

#cd-team img {
    display: block;
    width: 100%;
    border-radius: .25em .25em 0 0;
}

#cd-team .cd-img-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(92, 75, 81, 0.9);
    opacity: 0;
    border-radius: .25em .25em 0 0;
    -webkit-transition: opacity 0.3s;
    -moz-transition: opacity 0.3s;
    transition: opacity 0.3s;
}

#cd-team .cd-img-overlay span {
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    color: #FFF;
}

#cd-team .cd-member-info {
    height: 80px;
    background: #d72727 ;
    text-align: center;
    font-weight: bold;
    padding-top: 5px;
    border-radius: 0 0 .25em .25em;
    font-size: 18px;
}

#cd-team .cd-member-info span {
    display: block;
    font-weight: normal;
    color: #ccc;
    font-size: 16px;
}

@media only screen and (min-width: 768px) {
    #cd-team li {
        width: 16%;
        float: left;
        margin-right: 3.5%;
    }
    #cd-team li:nth-child(3n) {
        /*margin-right: 0;*/
    }
}

.cd-member-bio {
    position: fixed;
    top: 0;
    right: 0;
    width: 270px;
    height: 100%;
    overflow-y: auto;
    /* smooth scrolling on mobile phones and tablets */
    -webkit-overflow-scrolling: touch;
    background: #5c4b51;
    z-index: 10000;
    /* this how we move the author bio section off the canvas */
    -webkit-transform: translateX(270px);
    -moz-transform: translateX(270px);
    -ms-transform: translateX(270px);
    -o-transform: translateX(270px);
    transform: translateX(270px);
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.cd-member-bio.slide-in {
    /* the author bio section slides in when the user clicks on the team member picture */
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
}

.cd-member-bio .cd-member-bio-pict {
    position: relative;
}

.cd-member-bio .cd-member-bio-pict::after {
    /* gradient at the bottom of the image - same color of the background of the section */
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 80px;
    background: -webkit-linear-gradient( bottom, #5c4b51, rgba(92, 75, 81, 0));
    background: linear-gradient(to top, #5c4b51, rgba(92, 75, 81, 0));
}

.no-cssgradients .cd-member-bio .cd-member-bio-pict::after {
    display: none;
}

.cd-member-bio img {
    width: 100%;
    display: block;
}

.cd-member-bio .cd-bio-content {
    padding: 1em;
    color: #FFF;
}

.cd-member-bio .cd-bio-content h1 {
    font-family: "Droid Sans", sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    font-size: 1.25rem;
}

.cd-member-bio .cd-bio-content p {
    font-size: 14px;
    font-size: 0.875rem;
    margin: 1em 0;
    line-height: 1.4;
    color: #d7cfd2;
}

@media only screen and (min-width: 768px) {
    .cd-member-bio {
        width: 600px;
        -webkit-transform: translateX(600px);
        -moz-transform: translateX(600px);
        -ms-transform: translateX(600px);
        -o-transform: translateX(600px);
        transform: translateX(600px);
    }
    .cd-member-bio .cd-bio-content {
        padding: 2em;
    }
    .cd-member-bio .cd-bio-content p {
        line-height: 1.6;
        margin: 2em 0;
    }
}

@media only screen and (min-width: 1200px) {
    .cd-member-bio {
        width: 800px;
        -webkit-transform: translateX(800px);
        -moz-transform: translateX(800px);
        -ms-transform: translateX(800px);
        -o-transform: translateX(800px);
        transform: translateX(800px);
    }
    .cd-member-bio .cd-member-bio-pict::after {
        height: 150px;
    }
    .cd-member-bio .cd-bio-content {
        padding: 4em;
        /* we move the content up so the title is over the color gradient */
        -webkit-transform: translateY(-80px);
        -moz-transform: translateY(-80px);
        -ms-transform: translateY(-80px);
        -o-transform: translateY(-80px);
        transform: translateY(-80px);
    }
    .cd-member-bio .cd-bio-content h1 {
        font-size: 40px;
        font-size: 2.5rem;
    }
    .cd-member-bio .cd-bio-content p {
        font-size: 16px;
        font-size: 1rem;
    }
    .no-cssgradients .cd-member-bio .cd-bio-content {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
}

.cd-member-bio-close {
    width: 32px;
    height: 32px;
    overflow: hidden;
    position: fixed;
    top: 10px;
    right: 10px;
    background: url("../images/cd-icon-close.svg") no-repeat center center;
    text-indent: 100%;
    white-space: nowrap;
    z-index: 30000;
    display: none;
}

.cd-member-bio-close.is-visible {
    display: block;
    -webkit-animation: cd-move-in 0.8s;
    -moz-animation: cd-move-in 0.8s;
    animation: cd-move-in 0.8s;
}

@media only screen and (min-width: 1200px) {
    .cd-member-bio-close {
        right: 20px;
        top: 20px;
    }
}

.cd-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(138, 190, 178, 0.8);
    cursor: pointer;
    display: none;
}


/* -------------------------------- 

xkeyframes 

-------------------------------- */

@-webkit-keyframes cd-fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-moz-keyframes cd-fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes cd-fade-in {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes cd-move-in {
    0% {
        -webkit-transform: translateX(100px);
    }
    100% {
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes cd-move-in {
    0% {
        -moz-transform: translateX(100px);
    }
    100% {
        -moz-transform: translateX(0);
    }
}

@keyframes cd-move-in {
    0% {
        -webkit-transform: translateX(100px);
        -moz-transform: translateX(100px);
        -ms-transform: translateX(100px);
        -o-transform: translateX(100px);
        transform: translateX(100px);
    }
    100% {
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
        transform: translateX(0);
    }
}

#cd-team .cd-container h1 {
    color: #d72727 !important;
    font-size: 38px;
    font-family: 'foundrysterling-lightregular';
    padding: 0 0 5px 0;
    text-align: left;
}

#cd-team .cd-container h1 strong {
    font-weight: bold !important;

}


#cd-team li a{color: #fff}